Subject: Citation for the bibliography
From: Irwin Weintraub <[email-masked]>

-

Weintraub, Irwin.  Alternative Agriculture: Selected Information
Sources-Part I: Databases, Abstracts and Indexes, Periodicals, and
Newsletters and Newspapers.  JOURNAL OF AGRICULTURAL AND FOOD
INFORMATION,  1(3):41-100, 1993

Weintraub, Irwin. Alternative Agriculture: Selected Information Sources-
Part II: Bibliographies, Reports, and Directories. JOURNAL OF
AGRICULTURAL AND FOOD INFORMATION, 1(4):33-96, 1993.